package com.ym.mec.collectfee.entity;

import com.ym.mec.collectfee.common.page.QueryInfo;

public class OrderQueryInfo extends QueryInfo {

    private String account;
    private Integer classId;
    private Integer type;
    private String voicyPart;
    private String startTime;
    private String endTime;
    private Integer branchId;
    private Integer promotionType;

    public Integer getClassId() {
        return classId;
    }

    public void setClassId(Integer classId) {
        this.classId = classId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getVoicyPart() {
        return voicyPart;
    }

    public void setVoicyPart(String voicyPart) {
        this.voicyPart = voicyPart;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Integer getBranchId() {
        return branchId;
    }

    public void setBranchId(Integer branchId) {
        this.branchId = branchId;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public Integer getPromotionType() {
        return promotionType;
    }

    public void setPromotionType(Integer promotionType) {
        this.promotionType = promotionType;
    }
}
